@font-face {
     font-family: 'Museo-700';
     src: url('fonts/museo_700/Museo_700-webfont.eot');
     src: url('fonts/museo_700/Museo_700-webfont.eot?#iefix') format('embedded-opentype'),
     url('fonts/museo_700/Museo_700-webfont.woff') format('woff'),
     url('fonts/museo_700/Museo_700-webfont.ttf') format('truetype');
}

* { box-sizing: border-box }

html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}
*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    -ms-box-sizing: inherit;
    box-sizing: inherit;
}


#mobile-profile, #mobile-sign-in, .menu-main-nav-menu-container {display:none;}

img.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}

img.alignright {
padding: 4px;
margin: 0 0 2px 7px;
display: inline;
}

img.alignleft {
padding: 4px;
margin: 0 7px 2px 0;
display: inline;
}

.alignright {
float: right;
}

.alignleft {
float: left;
}

.emphasis {
	border: 3px solid;
    padding: 30px;
}
.emphasis p {
	color:#0d0b2d;
}
.red {
	color:#F00;
}
.blue {
	color:#102A71;
}


.sidr ul li ul {
	display:none;
}

.menu-gray-bg {
	background:rgba(183, 183, 183, 0.9);
}

.fa-angle-down, .fa-angle-up {
	font-size: 27px;
    font-weight: 700;
    left: -10px;
    margin-left: 2px;
    position: relative;
    top: 3px;
}

/* Form Element Styles
============================================================================================== */

input[type="submit"] {
    background: #d8231d;
    border: 3px solid #d8231d;
    color: #fff;
    display: inline-block;
	font: 800 13.25px/normal "Open Sans",sans-serif;
	padding: 7px 22px;
	text-shadow:none;
    box-sizing: border-box;
    cursor: pointer;
	text-transform: uppercase;
	-webkit-appearance: none;
}
input[type="submit"]:hover {
    background: #d8231d;
	text-decoration: underline;
}

select {
    height: auto;
}

/* Header Styles
============================================================================================== */
 header {
     position: fixed;
	 width:100%;
	 height:60px;
     z-index: 1200;
     background: rgba(255, 255, 255, 0.3);
	 transition:1s;
}

.identity .logo {
	background: url(../img/img-identity.png) no-repeat top left;
	display: block;
	height: 50px;
	position: absolute;
	top: 6px;
	width: 300px;
	background-size: auto 100%;
	text-indent: -9999px;
	overflow: hidden;
}

.identity {
    max-width: 1130px;
	width:100%;
	height:auto;
}

.show-profile {
	display:none;
}

p.header-link-items span {
	color: #fff;
    font: 800 17.25px/normal "Open Sans",sans-serif;
	margin-right: 35px;
    position: relative;
    top: 4px;
	text-shadow: 1px 1px #000;
}
p.header-link-items span a {
	color: #fff;
    font: 800 17.25px/normal "Open Sans",sans-serif;
	text-decoration:none;
}
p.header-link-items span a:last-child {
    font: italic 400 17.25px/normal "Open Sans",sans-serif;
	text-transform:uppercase;
}

p.header-link-items {
	right:0;
	display:block;
	line-height:inherit;
	float: right;
    font: inherit;
    margin: 10px 0 0;
}
p.header-link-items a[href="#"], p.header-link-items a.profile {
	border: 3px solid #fff;
    color: #d8231d;
	background:#fff;
    display: inline-block;
    font: 800 13.25px "Open Sans",sans-serif;
    margin-right: 17px;
    padding: 9px 12px;
    text-transform: uppercase;
	letter-spacing:0.5px;

	text-align: center;
    width: 90px;
}
p.header-link-items a[href="#"] + a, p.header-link-items a.profile + a {
	border: 3px solid #d8231d;
	background: #d8231d;
    color: #fff;
    display: inline-block;
    font: 800 13.25px "Open Sans",sans-serif;
    margin-right: 37px;
    padding: 9px 12px;
    text-transform: uppercase;
	letter-spacing:0.5px;

	text-align: center;
    width: 90px;
}

a#simple-menu i {
    color: #fff;
    font-size: 35px;
    position: relative;
	top: 5px;
	text-shadow: 1px 1px #000;
}

a.simple-menu {
	color:#fff!important;
	text-transform:uppercase;
	font: italic 400 17.25px "Open Sans",sans-serif;
}

a.special {
	font: italic 400 17.25px "Open Sans",sans-serif!important;
}
.show-login, .show-profile {
    font-size: 27.93px;
    left: 0;
    top: 7px;
	color: #ffffff;
	padding: 5px 0 5px 15px;
	right: 3%;
	position: absolute;
}

header .login-form fieldset div input[type="text"], header fieldset div input[type="password"] {
    background: #e5e6e8;
    border: 0;
    height: 45px;
    min-width: 382px;
    width: 100%;
}

.login-form fieldset div input[type="submit"] {
    padding: 6px 11px;
	display: block;
    margin: 0 auto;
}

.login-form fieldset {
    background:rgba(16, 40, 110, 0.9);
	border-radius: 0;
	padding:20px 10% 20px 10%;
}

.login-form {
    top: 60px;
}

input[type="text"], input[type="email"], input[type="tel"], input[type="password"], textarea, select {
    color: #363636;
    font-size: 17.25px;
    font-style: italic;
	opacity:1!important;
	padding: 5px 2%;
	background: #fff;
    border: 1px solid #adadad;
}


/*Key Contact Survey*/
.key-contact-survey label {
    margin: 0 2% 0 0;
}

.key-contact-survey #bo_input {
-moz-transform: scale(1.8);
  -webkit-transform: scale(1.8);
  -o-transform: scale(1.8);
  transform: scale(1.8);
  padding: 10px;
}

.key-contact-survey fieldset {
	clear:both;
}

/* Placeholder plugin ============================================================================================== */
.placeholder {
	cursor: text;
	color: #363636;
	font: italic 400 17.25px/normal Arial, Helvetica, sans-serif;
	opacity: 1 !important;
}
::-webkit-input-placeholder {
	font: italic 400 17.25px/normal Arial, Helvetica, sans-serif;
	color: #363636;
	cursor: text;
	opacity: 1 !important;
}
:-moz-placeholder {
	font: italic 400 17.25px/normal Arial, Helvetica, sans-serif;
	color: #363636;
	cursor: text;
	opacity: 1 !important;
}
::-moz-placeholder {
	font: italic 400 17.25px/normal Arial, Helvetica, sans-serif;
	color: #363636;
	cursor: text;
	opacity: 1 !important;
}
:-ms-input-placeholder {
	font: italic 400 17.25px/normal Arial, Helvetica, sans-serif;
	color: #363636;
	cursor: text;
	opacity: 1 !important;
}

/* Wrapper Styles
============================================================================================== */
body {
     height: 100%;
	 font: 600 14px/normal 'Open Sans', sans-serif;
	 color:#000000;
	 position:relative!important;
	 right:0!important;
}

.home #middle-wrapper {
    background-image:url(../img/background-image.jpg);
	background-size:cover;
	background-position:center top;
	background-repeat:no-repeat;
}

.body-wrapper, .body-wrapper-expandable {
    max-width: 1130px;
    width: 100%;
	padding:16px 0 0;
}

/* Legislator, Committee, Profile Styles / Tabs
============================================================================================== */
.committee-detail .committee-roster li {
	height:280px;
}
.my-legislators ul li {
	height: 280px;
}

.legislator-detail h2 {
	text-align:left;
}

.tabs-container .tabs li a {
	background:#f00;
}
.tabs-container .tabs li a:hover {
	background:#fff;
	color:#174560;
}

aside.LegislatorsWidget ul li a {
    color: #d8231d;
}

.legislator-search fieldset div {
    margin: 5px 0;
}

 .legislator-search .results ul li:hover {
     background: rgba(16, 40, 110, 0.9);
}

.committee-search fieldset div label:first-child {
    width: 100%;
}

/* Home Page Styles
============================================================================================== */
#banner {
	background-repeat:no-repeat;
	background-position:left center;
	background-size:cover;
	width:100%;
	height:472px;
	padding:0;
	position:relative;
}

.banner-text-wrapper {
	max-width: 1130px;
	margin: 0 auto;
	width: 100%;
	position: absolute;
	left: 0;
  right: 0;
  bottom: 0;
}
.banner-text {
	width:50%;
	float: left;
}

.banner-text h1 {
    color: #fff;
    font: 700 46px/normal 'Open Sans', sans-serif;
    margin-bottom: 0;
}

.banner-text p {
    color: #fff;
	font-weight:700;
}

/* Action Alert Callout Styles/Action Alerts Page
============================================================================================== */
.action-alerts .action-links {
	 color: #E9E9E9;
	 font-size: 0;
	 display: inline-block;
	 padding-top: 12px;
	 width: 100%;
}

.action-alerts article .alert-intro {
         max-height:50px;
}

.actionalerts .action-alerts article {
    margin: 0;
	padding: 40px 0;
}
.actionalerts .action-alerts article .alert-badge.hot {
     background: url(../img/bg-badge-alert.png) no-repeat right -40px;
}
.actionalerts .action-alerts h3 {
    color: #0d0b2d!important;
    font-size: 16px;
}

section.action-alert-box {display:none;}

/*START: Custom CC Plugin widget styling*/

.action-alerts article .alert-links {
    border-bottom: 0;
    border-top: 0;
}

.action-alerts article .alert-links span {
	float:none;
}

span.action-links a:first-child {
	display:none;
}

/*END: Custom CC Plugin widget styling*/

.action-alert-box {
	border:2px solid #dc251e;
	background:#fff;
	text-align:center;
	position: relative;
	width:390px;
	height:auto;
	opacity:0.9;
	right: auto;
	padding: 40px;
	bottom: 20px;
	float: right;
}

.action-alert-box h1 {
	color:#0d225c;
	text-transform:uppercase;
	font: 800 30px/normal 'Open Sans', sans-serif;
	margin-bottom:0;
}
.action-alert-box p {
	color:#0d0b2d;
	font: 600 14px/normal 'Open Sans', sans-serif;
}

.action-alert-box a, .action-alerts .action-links a {
	background:none;
	border: 2px solid #dc251e;
    color: #dc251e;
    display: inline-block;
    font: 800 17.25px/normal 'Open Sans', sans-serif;
    margin-top: 0;
    padding: 12px 11%;
    text-align: center;
    text-transform: uppercase;
	text-shadow:none;
}

.action-alert-box a:hover, .action-alerts .action-links a:hover {
	background:none;
}

.action-alert-box a.read-more {
	background:none;
	border: 0;
    color: #000;
    display: inline-block;
    font: 800 14.25px/normal 'Open Sans', sans-serif;
    margin-top: 0;
    padding: 0;
    text-align: center;
    text-transform: none;
	text-shadow:none;
}

.flex-container {
	display:flex;
	flex-wrap: no-wrap;
	background-color: rgba(255, 255, 255, 0.8);
	margin: 20px 0 20px;
}
.flex-item img.shelf-img {
	display:block;
}

.flex-item:last-child {
    padding:50px 20px 20px;
}

.flex-item h1 {
    color: #0d0b2d;
    font:  700 45.41px/46px 'Open Sans', sans-serif;
}
.flex-item p {
    color: #0d0b2d;
    font:  600 21.19px/normal 'Open Sans', sans-serif;
	margin-bottom: 30px;
}
.flex-item a {
    color: #d8231d;
    font:  italic 600 20px/normal 'Open Sans', sans-serif;
	text-align:right;
	display:block;
}

.flex-container-shelftwo {
	display:flex;
	flex-wrap: no-wrap;
	clear:both;
}

article .truncate {
    min-height: 100px;
}

.home article .truncate {
    min-height: 50px;
}

.flex-item-shelfactionalert {
	border:3px solid #dc251e;
	background:#fff;
	text-align:center;
	width: 50%;
    height: auto;
	min-height: 271px;
    margin: 0 20px 20px 0;
}

.flex-item-shelfactionalert h1 {
	color:#0d225c;
	text-transform:uppercase;
	font: 800 30px/normal 'Open Sans', sans-serif;
	margin-bottom:0;
}

.flex-item-shelfactionalert a {
	color:#000;
}

.flex-item-shelfactionalert a.take-action {
	border: 2px solid #dc251e;
    color: #dc251e;
    display: inline-block;
    font: 800 17.25px/normal 'Open Sans', sans-serif;
    margin: 10px 0 10px 0;
    padding: 12px 5%;
    text-align: center;
    text-transform: uppercase;
}

.flex-item-shelfactionalert div {
	padding:38px 30px;
}

.flex-item-shelftwo {
	background-color: rgba(150, 198, 239, 0.8);
    width: 50%;
    height: auto;
	min-height: 271px;
    margin: 0 20px 20px 0;
}

.flex-item-shelftwo div {
	padding:20px 30px;
}

.flex-item-shelftwo__post_content {
	height: 65px;
	overflow: hidden;
}

.flex-item-shelftwo div hr:last-child {
	display: none;
}

.flex-item-shelftwo:last-child {
	background-color: rgba(255, 255, 255, 0.8);
	margin-right: 0;
}

.flex-item-shelftwo h1 {
	background: #102a71;
    color: #ffffff;
    font: italic 800 18.55px/normal 'Open Sans', sans-serif;
	padding:8px;
	text-align: center;
    width: 47%;
	margin:0;
}

.flex-item-shelftwo h2 {
    color: #0d0b2d;
    font: 700 30px/normal 'Open Sans', sans-serif;
	text-align: center;
}

.flex-item-shelftwo h3 {
	color: #0d0b2d;
    font: 700 18px/normal 'Open Sans', sans-serif;
	text-decoration:underline;
}

.flex-item-shelftwo span {
	text-align:center;
	display:block;
}

.flex-item-shelftwo a {
    color: #d8231d;
    font:  italic 600 14px/normal 'Open Sans', sans-serif;
	text-align:right;
	display:block;
}

/* Inner Page Styles
============================================================================================== */
#banner-inner {
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	width:100%;
	height:243px;
	position:relative;
}
#banner-inner .banner-text {
	padding:125px 0 0 14.5%;
}

#banner-inner .banner-text h1 {
    color: #fff;
    font: 700 30px/normal 'Open Sans', sans-serif;
    margin-bottom: 0;
}

/* Scorecard Page Styles
============================================================================================== */

.legislators_link {
	text-align: center;
	margin-top: 10px;
}

.legislators_link a {
	text-transform: uppercase;
	color: #102a71;
	font: 800 18px/normal 'Open Sans', sans-serif;
}

.legis_score h1 {
	background: #e4352b;
	color: #fff;
	font: 700 20px/normal 'Open Sans', sans-serif;
	margin-bottom: 0;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 0;
}

.legis_score {
	border: 1px solid #ccc;
	min-width: 300px;
}

#legis-detail-results .average-scores-small {
	display: block;
	text-align: center;
	font-size: 16px;
	font-style: normal;
}

@media screen and (max-width: 1000px) {
	.legis_score {
		min-width: 100%;
	}
}

.legis_score h1 + span {
	color: #0d225c;
	font: 700 70px/normal 'Open Sans', sans-serif !important;
	padding: 4.7% 10%;
	text-align: center;
	padding-bottom: 0!important;
	margin-bottom: 0!important;
}

.state_list {
	display:none;
}

#map-reg-area{
	background-image:url(../img/background-map.jpg);
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	height:auto;
	padding-bottom:30px;
	padding-left: 20px;
    padding-right: 20px;
}

div.map-reg-container {
    max-width: 1130px;
    width: 100%;
	margin: 0 auto;
    padding: 32px 0 0;
}

.scorecard-map-container {
	width:100%;
	height:auto;
	max-width: 700px;
	padding-bottom:36.66666666666667%;
	position: relative;
	float:left;
}

.users-federal-legislators {
	background:rgba(255, 255, 255, 0.95);
	border-radius: 0;
	padding:23px 2.8%;
	min-height:450px;
	max-height:450px;
	overflow:auto;
}

.users-federal-legislators h1 {
	font: 800 27px/normal 'Open Sans', sans-serif;
	color:#ac231d;
	text-transform:uppercase;
	text-align:center;
}

.users-federal-legislators h2 {
	font: 800 16px/normal 'Open Sans', sans-serif;
	color:#0d0b2d;
	text-transform:uppercase;
	text-align:center;
}

.users-federal-legislators a {
	color:#0d0b2d;
}

.partial-reg {
	background:rgba(16, 40, 110, 0.8);
	border-radius: 0;
	padding: 23px 2.8%;
}

@media screen and (max-width: 914px) {

	.partial-reg {
		position: relative;
		top: 50px;
	}

}

.partial-reg .error {
	display:inline-block;
	color:#fff;
}

.partial-reg input.error {
	color:#363636;
}

.partial-reg h1 {
	font: 800 22px/normal 'Open Sans', sans-serif;
	color:#fff;
	text-transform:uppercase;
	margin-bottom:0;
}
.partial-reg p {
	font: 600 14px/normal 'Open Sans', sans-serif;
	color:#fff;
}
.partial-reg input[type="text"], .partial-reg input[type="password"], .partial-reg textarea, .partial-reg select {
	background: #eceef3;
    border: 0;
    padding: 12px 5%;
	width:80%;
	text-align:left;
}

.partial-reg fieldset form > div {
    margin: 10px 0;
	text-align: center;
}

.partial-reg input[type="submit"] {
	font: 800 18.25px/normal 'Open Sans', sans-serif;
	color:#fff;
}

.scorecard-map-container > div {
	width: 100%;
	height: 100%;
	position: absolute ;
	top: 0;
}
.scorecard-map {
	width: 100%;
	height: 100%;
}
.mobile-select {
	display: none;
}

#loading-section {
	display:    none;
    position:   fixed;
    z-index:    1000;
    top: 0;
    left: 0;
    height:     100%;
    width:      100%;
    background: url('../img/ajax-loader.gif') 50% 50% no-repeat;
}

#loading-section.loading {
	display:block;
}

/*legis results table div for map*/
.rTable {
	display: flex;
  flex-direction: column;
	width: 100%;
	border-bottom:1px solid #a2b0d4;
	height: auto;
}

.rTable .no-vote {
  	margin-top:30px;
}

.rTableRow, .rTableHeadRow {
  	display: flex;
    justify-content: space-between;
}
.rTableRow:nth-child(odd) {
    background-color: #ffffff;
}
.rTableRow:nth-child(even) {
    background-color: #ebf6fd;
}

.rTableHead, .rTableHeadLegis, .rTableHeadVote, .rTableHeadMapLegis, .rTableHeadAllLegis {
	background: #102a71;
	font: 700 15px/normal 'Open Sans', sans-serif;
	color:#fff;
	text-transform:uppercase;
	padding: 15px;
  display: flex;
  width: 14%;
  justify-content: center;
}

.rTableHeadLegis {
  width: 64%;
}

.rTableHeadMapLegis {
  width: 56%;
}

.rTableHeadAllLegis {
  width: 72%;
}

.rTableHeadVote {
  width: 8%;
}

.legislators .rTableHead span {
	display: inline-block;
	margin: -5px 0 0 20px;
}

.legislators .rTableHead span a {
	display: block;
}

.rTableHead_asc_link {
	color: #5b6da2; font-size: 17px; height: 7px;
}

.rTableHead_desc_link {
	color: #ffffff; font-size: 17px; height: 7px;
}

.rTableCell, .rTableHead {
  	display: flex;
    text-align: center;
}

.rTableCell, .rTableCellVote, .rTableCellMapLegis, .rTableCellAllLegis {
	border-left: 1px solid #a2b0d4;
	font: 700 16px/normal 'Open Sans', sans-serif;
	color:#0d0b2d;
  text-transform:uppercase;
  padding: 15px;
  display: flex;
  width: 14%;
  justify-content: center;
}

.rTableCellMapLegis {
  width: 56%;
}

.rTableCell:first-child {
  width: 64%;
}

.rTableCellAllLegis {
  width: 72%;
}

.rTableCellVote {
  width: 8%;
}

.rTableCell img, .rTableCellVote img {
  width: 38px;
  height: 38px;
}

.legislators .rTableCell {
	width: 14%;
  min-width: 120px;
  background: inherit;
}

.rTableCell dl.accordion {
  	margin-top: 0;
}
.rTableCell dl.accordion dt {
  	background: none;
    border: 0;
	margin-top:0;

	font: 800 16px/normal 'Open Sans', sans-serif;
	color:#0d0b2d;
}
.rTableCell dl.accordion dd {
	font: 700 14px/normal 'Open Sans', sans-serif;
	color:#0d0b2d;
	text-transform:none;
}
.rTableCell a {
	color:#0d0b2d;
	padding: 15px;
	text-decoration:none;
	display:block;
}

.rTableCellVote {
  	border-right: 1px solid #a2b0d4;
}

.rTable.stickyHeader {
  padding-top: 50px;
}

/* .rTable.stickyHeader .rTableHead {
  width: 80%;
} */

.rTable.stickyHeader .rTableHeadRow {
  position: fixed;
  max-width: 1130px;
  left: 50%;
  width: 100%;
  top: 60px;
  transform: translateX(-50%);
}

@media screen and (max-width: 1150px) {
  .rTable.stickyHeader .rTableHeadRow {
    padding: 0 20px;
  }

  .rTableHead, .rTableHeadLegis, .rTableHeadVote, .rTableHeadMapLegis {
    width: 16%;
    min-width: 120px;
  }

  .rTableHeadLegis {
    width: 58%;
    min-width: 150px;
  }

  .rTableHeadMapLegis {
    width: 56%;
    min-width: 150px;
  }

  .rTableHeadAllLegis {
    width: 72%;
    min-width: 150px;
  }

  .rTableHeadVote {
    width: 10%;
    min-width: 75px;
  }

  .rTableCell, .rTableCellVote {
    width: 16%;
    min-width: 120px;
    background: inherit;
  }

  .rTableCell:first-child {
    width: 58%;
    min-width: 150px;
  }

  .rTableCellMapLegis {
    width: 56%;
    min-width: 150px;
  }

  .rTableCellAllLegis {
    width: 72%;
    min-width: 150px;
  }

  .rTableCellVote {
    width: 10%;
    min-width: 75px;
  }
}

/*custom legislator detail section*/
#legis-detail-results {
	width:100%;
	clear:both;
}

.legis_right_section {
	display: flex;
	justify-content: flex-end;
}

@media screen and (max-width: 1000px) {
	.legis_right_section {
		display: block;
	}
}

.legis-description {
	padding: 20px 0 15px 0;
	clear: both;
	text-align: center;
}

img.key{
	display:block;
	clear:both;
	margin: 0 auto;
  max-width: 1130px;
  width: 100%;
}

#legis-detail-results span {
	font: italic 400 20px/normal 'Open Sans', sans-serif;
	color:#102a71;
	margin-bottom: 10px;
	display:block;
}

#legis-detail-results a {
	color:#102a71;
}

#legis-info img {
	float:left;
	margin:0 20px 0 0;
	width: 13%;
}
#legis-info h1 {
	font: 700 29px/normal 'Open Sans', sans-serif;
	color:#102a71;
	float:left;

	position: relative;
    top: 39px;
    width: 20%;
}
#legis-address {
	background:#e5e5e5;
	/*padding:15px 0 15px 0;*/
	color:#58595b;
	flex-basis: 40%;
}

#cap-address {
	color:#58595b;
	font-size:20px;
	/* padding:5px 20px 20px 20px;*/
}
#legis-address #dist-address {
	color:#58595b;
	font-size:20px;
	/* padding:5px 20px 20px 20px; */
}
#legis-address h1 {
	font: 800 25px/normal 'Open Sans', sans-serif!important;
	color:#102a71;
	margin-bottom:10px;
	text-transform:uppercase;
}

/* Style the tab */
div.tab {
    display: inline-block;
	width: 100%;
}

/* Style the buttons inside the tab */
div.tab a {
    background-color: #102a71;
    float: left;
    outline: none;
    cursor: pointer;
    padding: 5px 28px;
    transition: 0.3s;
    color: #fff!important;
    font: 700 16px/normal Arial, sans-serif;
	width: 50%;
	text-align: center;
}
div.tab a:last-child {
    border-left: 0;
}

/* Change background color of buttons on hover */
div.tab a:hover {
    background-color: #102a71;
    text-decoration: none;
}

/* Create an active/current tablink class */
div.tab a.active {
    background-color: #e5e5e5;
	color: #102a71!important;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 0 12px 12px;
    position: relative;
    top: -4px;
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}
@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}
#dist-address {
    display: block;
}

/* Media Page Styles
============================================================================================== */

.media a.magnifying-glass {
	background: url('../img/media/magnifying-glass.png') no-repeat scroll left 0;
}
.media a.camcorder {
	background: url('../img/media/camcorder.png') no-repeat scroll left 0;
}
.media a.document {
	background: url('../img/media/document.png') no-repeat scroll left 0;
}
.media a.newspaper {
	background: url('../img/media/newspaper.png') no-repeat scroll left 0;
}

.media .pagination-wrapper {
    height: 60px;
    position: relative;
	clear:both;
}
.media .page-selection {
    position: absolute;
    text-align: center;
    top: 20px;
    width: 100%;
    z-index: 100;
}
.media .page-selection ul li {
    border-left: 1px solid #000000;
    display: inline-block;
}
.media .page-selection ul li a {
    float: left;
    padding: 0 10px;
	color: #102a71;
}
.media .page-selection li.active a {
    color: #d8231d;
}
.media .page-selection ul li.prev {
    border-left: 0 none;
    float: left;
}
.media .page-selection ul li.prev + li {
    border-left: 0 none;
}
.media .page-selection ul li.next {
    border-left: 0 none;
    float: right;
}
.media .page-selection .prev.disabled a, .media .page-selection .next.disabled a {
    color: #dbdbdb;
}


#media-parent {
	margin:20px 0;
	width:100%;
}

.media-child {
	background:#d4d4d4;
	max-width:265px;
	width:100%;
	height:354px;
	float:left;
	margin-right:23px;
	margin-bottom:20px;
}
.media-child:hover {
	background:#a6a6a6;
}
.media-child:nth-child(4n) {
	margin-right:0;
}

@media screen and (max-width:1150px) {
	.media-child:nth-child(4n) {
		margin-right:23px;
	}
}

.media-baby {
	display: block;
    height: 85%;
    padding: 20px;
    position: relative;
}
.media-baby h2 {
	color: #0d0b2d;
    font: 400 30px/normal Museo-700, Georgia, "Times New Roman", Times, serif;
}
.media-baby p {
	color: #000000;
    font: 600 14px/normal 'Open Sans', sans-serif;
}
.media-baby a {
	position: absolute;
    right: 0;
	bottom: 0;
	color:#d8231d;
	font: italic 600 14px/normal 'Open Sans', sans-serif;
	padding: 0 28px;
	height: 21px;
}
.media-child h1 {
    background: #102a71 none repeat scroll 0 0;
    color: #ffffff;
    font: italic 800 18.55px "Open Sans",sans-serif;
    margin: 0;
    padding: 8px;
    text-align: center;
    width: 100%;
}

/* Blog
============================================================================================== */
.wp-aside-list a {
	background-color: #fff;
    color: #000;
}

/* Footer Styles
============================================================================================== */
.footer-wrapper {
    background: #102a71;
	bottom: 0;
    height: 153px;
    left: 0;
    text-transform: none;
    width:100%;
}

footer {
	max-width:1130px;
	width:100%;
	margin:30px auto auto;
}

.more-links {
    float: left;
}

.more-links ul {margin-left:0}

.more-links ul li {
    margin-left: 11px;
}

.more-links ul li a {
    color: #fff;
    font: 700 17.25px/17px 'Open Sans', sans-serif;
	border-right:2px solid #fff;
	padding-right:11px;

	height: 18px;
	display: block;
}
.more-links ul li:last-child a {
	border-right:0;
}

.copyright {
    clear: both;
    float: left;
	color: #fff;
    font: 700 17.25px/normal 'Open Sans', sans-serif;
	margin-top: -25px;
}

#social-links {
	float: right;
    width: 30%;
	text-align:right;
}
#social-links a {
	color:#fff;
	font-size:40px;
	margin-right:30px;
}
#social-links a:last-child {
	margin-right:0;
}


/* Accordion Styles
============================================================================================== */
.accordion {
	margin-top: 15px;
}
.accordion dt {
	background: #cacaca;
	cursor: pointer;
	margin-top: 20px;
	padding: 8px 11px 8px 12px;
	border:2px solid #cacaca;
	color: #000;
	font: 400 18.55px/normal Helvetica, Arial, sans-serif;
	text-align: center;
}

.red-bg {
	background:#f9352b!important;
	border:2px solid #f9352b!important;
	color:#fff!important;
}

	.accordion dt .fa-angle-down {
		float: right;
		height: 0;
		margin: -6px 10px 0 20px;
		width: 0;
		color: #fff;
		font-size:29.61px;
		font-weight:800;
	}
	.accordion dt .fa-angle-right {
		float: right;
		height: 0;
		margin: -3px 0 0 30px;
		width: 0;
		color: #0d225c;
		font-size:29.61px;
		font-weight:900;
	}


.accordion dd {
	padding: 5px;
}

.accordion dd h1 {
	color:#394a59;
	font: 100 28px/normal Helvetica, Arial, sans-serif;
	text-transform:none;
}

/* Legis Search Styles
============================================================================================== */
.legislator-search .results ul li {
    height: 270px;
    padding: 15px 15px 0;
}

/* Responsive Structure
============================================================================================== */

@media screen and (max-width: 1150px){



	#banner{
		padding:20px;
	}

	.body-wrapper, .body-wrapper-expandable, .banner-text {
		padding:16px 20px 0;
	}

	footer {
		padding:0 20px 0 20px;
	}

	header {
		padding:0 20px 0 20px;
	}
}

@media screen and (max-width:1000px) {

	#legis-detail-results {
		clear: both;
		width: 100%;
	}
	#legis-info {
		clear: both;
		display: inline-block;
		float: none;
		position: relative;
		width: 100%;
	}
	#legis-info img {
		float: left;
		margin: 0 20px 0 0;
		width: 30%;
	}
	#legis-info h1 {
		color: #102a71;
		float: left;
		font: 700 20px "Open Sans",sans-serif;
		position: relative;
		width: 50%;
	}
	#legis-address {
		background: #e5e5e5;
		color: #58595b;
		float: none;
		padding: 0;
		margin-bottom: 20px;
	}
	#cap-address {
		border-right: 0 none;
		color: #58595b;
		float: none;
		font-size: 20px;
		padding: 5px 20px 20px;
		text-align: center;
	}
	#legis-address #dist-address {
		color: #58595b;
		float: none;
		font-size: 20px;
		padding: 5px 20px 20px;
		text-align: center;
	}

}

@media screen and (max-width: 980px) {
	.users-federal-legislators {
		width: 100%;
	}

	.keycontactsurvey .two-columns {
		width: 100%;
	}

	.key-contact-survey input[type="submit"] {
		margin-left: 0;
	}
	.key-contact-survey select, .key-contact-survey input[type="submit"] {
		width: 100%;
	}
	.key-contact-survey textarea {
		width: 100%;
	}

}

@media screen and (max-width: 970px) {
	img.key {display:none;}
	#legis-info img {
		width: auto;
	}
}

@media screen and (max-width: 960px) {

	.banner-text-wrapper {
		position: relative;
		bottom: auto;
	}

	header {
		padding:0;
	}

	.menu-main-nav-menu-container {display:block;}

	#banner-inner .banner-text {
		padding:86px 0 0 3.5%;
	}

	div.action-alert-box {display:none;}
	section.action-alert-box {
		display:block;
		border:2px solid #dc251e;
		padding:12%;
		position:relative;
		bottom:0;
		width:100%;
		height:auto;
		right: 0;
		float: none;
	}

	p.header-link-items {
		float: none;
	}
	p.header-link-items span {
		display:none;
	}
	.show-login, .show-profile {
		cursor: pointer;
		display:block;
	}

	p.header-link-items a[href="#"], p.header-link-items a[href="#"] + a, p.header-link-items a.profile, p.header-link-items a.profile + a  {
		display:none;
		width: 50%;
		float:left;
		text-align: center;
		margin-right: 0;
	}

	a#simple-menu i {
		position: absolute;
		right:10px;
		top:17px;
	}

	.login-form {
		top: 55px;
		width:100%;
	}
	header .LoginWidget {
		position: relative;
	}

	.login-form fieldset {
		padding: 20px 8%;
	}

	header .login-form fieldset div input[type="text"], header fieldset div input[type="password"] {
		min-width: 0;
	}

	.home #banner {
		padding:30% 20%;
	}

	.banner-text {
		width: 100%;
	}

	.banner-text h1 {
		color: #fff;
		font: 700 30px/normal 'Open Sans', sans-serif;
		margin-bottom: 0;
	}

	.action-alert-box h1 {
		font: 800 18px/normal 'Open Sans', sans-serif;
	}

	.action-alert-box p {
		font: 600 12px/normal 'Open Sans', sans-serif;
	}

	.action-alert-box a {
		font: 800 13.25px/normal 'Open Sans', sans-serif;
	}

	#middle-wrapper {
         padding: 32px 3% 0;
    }

	.body-wrapper, .identity {
		width: auto;
	}

	.identity .logo {
		background-size: auto 33px;
		height: 45px;
		background-position: center center;
		margin: 0 auto;
		position: relative;
		top: 7px;
		z-index: 100;
		width:208px;
	}

	.footer-wrapper {
		height:auto;
	}

	footer {
		width:100%;
		margin:46px auto auto;
	}
	.more-links {
		float: none;
		margin-bottom: 18px;
	}
	.copyright {
		width:100%;
		float:none;
		margin-bottom: 45px;
	}
	#social-links {
		clear: both;
		text-align: center;
		width:100%;
		float:none;
		margin-bottom:30px;
	}

	.flex-container {
		flex-wrap: wrap;
	}
	.flex-item:first-child {
		order:1;
	}
	.flex-item:last-child {
		order:0;
	}
	.flex-item img.shelf-img {
		width:100%;
	}



	.legislator-search .results ul li {
		height:auto;
	}

	.my-legislators ul li {
		height: auto;
	}

	.my-information div {
		padding-left: 36%;
		width: 100%;
	}

	.committee-search fieldset div div {
		clear:both;
	}

	.flex-item h1 {
		font: 700 24px/normal "Open Sans",sans-serif;
		text-align: center;
	}
	.flex-item p {
		font: 600 14px "Open Sans",sans-serif;
		text-align: center;
	}

}

@media screen and (max-width: 768px){

	.banner-text {
		padding:0;
	}

	.action-alert-box a, .action-alerts .action-links a {
		width:100%;
	}

	.flex-container-shelftwo {
		flex-wrap: wrap;
	}
	.flex-item-shelfactionalert {
		width: 100%;
		margin:0;
	}
	.flex-item-shelftwo {
		margin: 20px 0;
		width: 100%;
	}
	.flex-item-shelftwo h1 {
		width: 100%;
	}

	.accordion dt {
		font: 400 15.55px Helvetica,Arial,sans-serif;
		text-align: left;
	}

}

@media screen and (max-width:720px) {
	.legislator-search fieldset div label {
		width: auto;
	}
	.register-content fieldset div input[type="text"], .register-content fieldset div input[type="password"] {
		width: 100%;
	}
}

@media screen and (max-width: 500px) {

	#middle-wrapper {
         padding: 0;
    }

	#map-reg-area {
		padding-left: 0;
		padding-right: 0;
	}

	.rTable {
		border-bottom: 1px solid #a2b0d4;
		display: block;
		max-height: 300px;
		overflow: auto;
		position: relative;
		width: 100%;
		margin-bottom: 50px;
		box-shadow: 10px 10px 5px #888888;
	}

	.accordion dt .fa-angle-right, .accordion dt .fa-angle-down {
		display:none;
	}

	.state_list {
		padding:20px;
		display:block;
	}
	.state_list  select {
		width:100%;
	}

}
